<!--<h2>Login</h2>-->
<!--<form [formGroup]="loginForm" (ngSubmit)="onSubmit()">-->
<!--  <div class="form-group">-->
<!--    <label for="username">Username</label>-->
<!--    <input type="text" formControlName="username" class="form-control"-->
<!--           [ngClass]="{ 'is-invalid': submitted && f.username.errors }"/>-->
<!--    <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
<!--      <div *ngIf="f.username.errors.required">Username is required</div>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="form-group">-->
<!--    <label for="password">Password</label>-->
<!--    <input type="password" formControlName="password" class="form-control"-->
<!--           [ngClass]="{ 'is-invalid': submitted && f.password.errors }"/>-->
<!--    <div *ngIf="submitted && f.password.errors" class="invalid-feedback">-->
<!--      <div *ngIf="f.password.errors.required">Password is required</div>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div class="form-group">-->
<!--    <button [disabled]="loading" class="btn btn-primary">-->
<!--      <span *ngIf="loading" class="spinner-border spinner-border-sm mr-1"></span>-->
<!--      Login-->
<!--    </button>-->
<!--    <a routerLink="/register" class="btn btn-link">Register</a>-->
<!--  </div>-->
<!--</form>-->


<div class="limiter">
  <div class="container-login100">
  <div class="wrap-login100">
    <form class="login100-form validate-form" (ngSubmit)="onSubmit()" #f="ngForm">
					<span class="login100-form-title p-b-26">
						Welcome
					</span>
        <span class="login100-form-title p-b-26">
          <img src="../../assets/images/logo.png" height="65" width="96"/>
					</span>

      <div id="user-data"
            ngModelGroup="userData"
            #userData="ngModelGroup">

        <div class="wrap-input100 validate-input" data-validate = "Valid email is: a@b.c">
          <input
            class="input100"
            type="text"
            id="email"
            placeholder="Email"
            name="email"
            ngModel
            required
            onClick="this.select();">
        </div>

        <div class="wrap-input100 validate-input" data-validate="Enter password">
          <input
            class="input100"
            type="password"
            placeholder="Password"
            id="password"
            name="password"
            ngModel
            required
          >
        </div>

      </div>

      <div class="ui-g-12">
        <p-checkbox class="remember_me" name="group1"  [(ngModel)]="rememberMe" label="Remember Me" inputId="ny"></p-checkbox>
        <a routerLink="/forgotpassword"><span class="forgot_password">Forgot Password?</span></a>
      </div>

       <button [disabled]="!f.valid" class="Login" pButton type="submit" label="Login"></button>

      <div class="or"><p>or</p></div>

      <div class="thirdpartyAuthentication">
        <a href="#">
          <img src="../../assets/images/quickbooks_50px.png" height="50" width="50"/>
        </a>
        <a href="#">
          <img src="../../assets/images/google_logo_50px.png" height="50" width="50"/>
        </a>
      </div>
      <div class="text-center p-t-115">
						<span class="txt1">
							Don’t have an account?
        </span>
        <a routerLink="/signup" class="sign-up" href="#">
          Sign Up
        </a>
      </div>
    </form>
  </div>
  </div>




